# Data Files Link
https://drive.google.com/drive/folders/1UvGu-YvebAeJDdJNr37wi9_O2jrcWk0-?usp=sharing

# Deep Learning Projects Summary:

Deep Learning projects of DNN, CNN and RNN using Python. These projects have a main focus on learning the following skills.

1) apply relevant concepts and methods in Deep Learning to formulate, structure and solve practical problems related to large and complex data sets

2) choose a Deep Learning architecture that is suitable for a particular data structure, problem formulation and scope

3) select appropriate activation functions and hyperparameters in Deep Learning models

4) evaluate the performance of Deep Learning models

5) apply modern Deep Learning software to analyze large and complex amounts of data, adjust network architecture and make predictions
